@charset "utf-8";

.shop-area {
  max-width: 1000px;
  margin: 0 auto;
}

.shop {
  margin: 100px 0;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 0.9rem;
  line-height: 1.5rem;
}

.shop h3 {
  font-size: 1.2rem;
  margin-bottom: 50px;
  position: relative;
  text-shadow: 1px 1px 10px #ccc;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

.shop h3 span {
  display: block;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 0.8rem;
  margin-bottom: 0.5rem;
  margin-left: 0.5rem;
  padding: 0 0 0 30px;
}

.shop h3 span::before {
  content: '';
  margin-right: 10px;
  position: absolute;
  top: 20%;
  display: inline-block;
  width: 25px;
  height: 1px;
  background-color: #333;
  box-shadow: 1px 1px 10px #ccc;
  left: 0;
}

.shop-element {
  display: flex;
  justify-content: space-between;
}

.shop-card {
  max-width: 400px;
  margin: 0 auto;
}

.shop-card h4 {
  font-weight: 600;
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.shop-card p {

  margin-bottom: 20px;
}

.shop-link {
  display: block;
  background-color: #F0EEE8;
  max-width: 350px;
  margin: 20px auto 0;
  height: 200px;
  padding: 20px 20px 0;
}

.shop-link-line {
  display: block;
  max-width: 350px;
  margin: 20px auto 0;
  height: 200px;
  padding: 20px 20px 0;
}

.shop-link img {
  background-color: #fff;
  display: block;
  width: 70%;
  margin: 10px auto 20px;
  border: #ccc solid 1px;
}

.shop-link-line img {
  display: block;
  height: 50px;
  margin: 20px auto 20px;
}

@media (max-width:800px) {
  .shop-element {
    display: block;
  }

  .shop-area {
    padding: 0 30px;
  }

  .shop h3 {
    font-size: 1.0rem;
  }

}

.shop-kit_image {
  display: flex;
}